/*
Theme Name: Hoteller Child
Theme URI: https://themes.themegoods.com/hoteller/landing
Description: Premium Photography WordPress Theme
Version: 1.0
Author: ThemeGoods
Author URI: https://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: https://themeforest.net/licenses/regular_extended
Text Domain: hoteller
Template: hoteller
*/

.insightsgrid .service-grid-wrapper
{
	margin-bottom: 30px;
}
.testibox .inner-box .text, .testibox .name
{
	text-align:center !important;
}
.testibox .testimonial-carousel .owl-nav
{
    position: absolute;
    right: 0;
    bottom: 30px;
    left: 0;
    text-align: center;
}